<template>
    <v-expansion-panels style="border: 1px solid gray;" flat="">
        <v-expansion-panel>
            <v-expansion-panel-header><slot name="title"></slot></v-expansion-panel-header>
            <v-expansion-panel-content>
                <v-item-group>
                    <slot name="content"></slot>
                </v-item-group>
            </v-expansion-panel-content>
        </v-expansion-panel>
    </v-expansion-panels>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

@Component
export default class LangList extends Vue {}
</script>

<style scoped></style>
